View Issue Details

IDProjectCategoryView StatusLast Update
0000462Far Manager 1.7xInterfacepublic2008-03-19 02:09
ReporterKildorAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000462: !=\ изменила поведение
DescriptionЕсть партиция подключённая симлинком в D:\mount\new\
Есть папка на этой партиции (ufoai)
На эту папку есть симлинк d:\svn\ufoai

Есть пункт меню, goto: !=\

До обновления на 2315 билд пункт работал как задумано, при вызове из папки d:\svn\ufoai я оказывался в d:\mount\new\ufoai

После обновления, я оказываюсь в "\\?\Volume{90785008-4710-11dc-8e11-000461a718b3}\ufoai\".
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=30378
TagsNo tags attached.
Build2326

Activities

DrKnS

2008-03-13 14:26

administrator   bugnote:0001311

После 2326/441

Kildor

2008-03-18 23:22

reporter   bugnote:0001373

проверено на 2328

Issue History

Date Modified Username Field Change
2008-01-22 13:40 Kildor New Issue
2008-03-13 14:25 DrKnS Status new => assigned
2008-03-13 14:25 DrKnS Assigned To => DrKnS
2008-03-13 14:26 DrKnS Note Added: 0001311
2008-03-13 14:26 DrKnS Status assigned => feedback
2008-03-18 23:22 Kildor Status feedback => resolved
2008-03-18 23:22 Kildor Resolution open => fixed
2008-03-18 23:22 Kildor Note Added: 0001373
2008-03-19 02:08 DrKnS Build => 2326
2008-03-19 02:08 DrKnS Status resolved => closed
2008-03-19 02:09 DrKnS Fixed in Version => 1.71